{% extends "blog/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <div class='content-section'>
        <form action="" method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class ="border-bottom mb-4">Log In</legend>
                {{form|crispy}}
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-info" type="submit">Login</button>
                <script src='https://www.google.com/recaptcha/api.js' integrity="sha384-oqVuAfXRKap7fdgcCY5uykM6+R9GqQ8K/uxy9rx7HNQlGYl1kPzQho1wx4JwY8wC"></script>
                    <div class="g-recaptcha" data-sitekey="6LfQwoYdAAAAAOHXKA_aOMyYOp9vLqI-jT5ZHMsF"></div>
                <small class ="text-muted ml-2"></small>
                    <a href="{% url 'password_reset' %}">Forgot Password?</a>
            </div>
        </form>
        <div class="border-top pt-3">
            <small class="text-muted"> 
                Need and Account? <a class="ml-2" href="{% url 'register' %}">Sign Up Now</a>
            </small>
        </div>
    </div>
{% endblock content %}